
.slideshow-image .cover-image{
	height:30vw;
}

@media screen and (min-width:1700px){
.slideshow-image .cover-image{
	height:500px;
}


}


@media only screen and (max-width:1360px) {


}

@media only screen and (max-width:1200px) {
	


	
}



@media only screen and (max-width:1170px) {	
.container-fluid{
	padding-right:1rem;
	padding-left: 1rem;
}


}

@media only screen and (max-width:992px) {	
.logowrapper{
	width:200px;
}

.slideshow-image .cover-image{
	height:60vw;
}

.slick-next {
    right:0rem;
}
.slick-prev {
    left:0rem;
}

.gallery-desktop{
	display: none;
}

.gallery-mobile{
	display:block;
}

.form-box .field {
    margin-bottom:10px;
}

.info-ag{
	margin-bottom: 20px;
}

}

@media only screen and (max-width:768px) {

 
}

@media only screen and (max-width:520px) {	
	#home-slider{
	height: auto;
}

.slide-container{
	position: relative;
	top:0;
	transform: none;
	padding-top:180px;
	padding-bottom:50px;
	margin-left: 32px;
	margin-right: 32px;
}

.slideshow-image .cover-image{
	height:100vw;
}

#slide-show .slick-prev, #slide-show .slick-next {
    bottom:auto;
    top:0;
 
}

.post-block-image {
    position:relative;    
    width:100%;
    height:70vw; 
    margin-right: -32px;
    padding-right: 32px;
    margin-left: -32px;
    padding-left: 32px;
   
}

.post-block:nth-child(odd) .block-contant-wrap{
	margin-right: -50vw;
    padding-right: 50vw;
}

.post-block:nth-child(even) .block-contant-wrap{
	margin-left: -50vw;
    padding-left: 50vw;
}



}






@media(min-height:150px) and (max-height:900px){
	
#home-slider{
	height: auto;
}

.slide-container{
	position: relative;
	top:0;
	transform: none;
	padding-top:180px;
	padding-bottom:50px;
}

.slide-bottomcontainer{
	position: relative;
	top:0;
	transform: none;
	padding-top:50px;
	padding-bottom:50px;
}
	
	
	
}


	
	
